/*!
 * custom css for front end
 * Created by Manoj Khyalia
 * Creation DateTime: 20 April 2018 12:00 AM
 */
/*!  */
#cart_form + h2 + p + #accordion{
  display: none;
}
/* //////////// Responsive custom css for home page ///////////////////////////////////////*/

@media (max-width: 685px) {
  
  .large_responsive_btn .btn {
      line-height:22px;
      white-space:normal;
      height:auto;
  }
    

}
